pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

CVS commit: pkgsrc/www/webkit-gtk

Module Name:    pkgsrc
Committed By:   reed
Date:           Thu Jan 19 15:00:36 UTC 2012

Modified Files:
        pkgsrc/www/webkit-gtk: Makefile.common

Log Message:
set API depends for newer gst-plugins0.10-base.

configure error was:

Requested 'gstreamer-plugins-base-0.10 >= 0.10.30' but version of
GStreamer Base Plugins Libraries is 0.10.26

To generate a diff of this commit:
cvs rdiff -u -r1.6 -r1.7 pkgsrc/www/webkit-gtk/Makefile.common

Please note that diffs are not public domain; they are subject to the
copyright notices on the relevant files.

Home | Main Index | Thread Index | Old Index